// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		C305DCCB26961D4300DCCC67 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C305DCCA26961D4300DCCC67 /* AppDelegate.swift */; };
		C305DCCD26961D4300DCCC67 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C305DCCC26961D4300DCCC67 /* SceneDelegate.swift */; };
		C305DCCF26961D4300DCCC67 /* TimerViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = C305DCCE26961D4300DCCC67 /* TimerViewController.swift */; };
		C305DCD226961D4300DCCC67 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C305DCD026961D4300DCCC67 /* Main.storyboard */; };
		C305DCD426961D6500DCCC67 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C305DCD326961D6500DCCC67 /* Assets.xcassets */; };
		C305DCD726961D6500DCCC67 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C305DCD526961D6500DCCC67 /* LaunchScreen.storyboard */; };
		C305DCE12696312400DCCC67 /* TimerInfo.swift in Sources */ = {isa = PBXBuildFile; fileRef = C305DCE02696312400DCCC67 /* TimerInfo.swift */; };
		C305DCE42696339000DCCC67 /* TimerTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = C305DCE32696339000DCCC67 /* TimerTableViewCell.swift */; };
		C305DCFC26988FF200DCCC67 /* View+Anchor.swift in Sources */ = {isa = PBXBuildFile; fileRef = C305DCFB26988FF200DCCC67 /* View+Anchor.swift */; };
		C305DD012698A90400DCCC67 /* TimerStore.swift in Sources */ = {isa = PBXBuildFile; fileRef = C305DD002698A90400DCCC67 /* TimerStore.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		C305DCC726961D4300DCCC67 /* MultiTimer.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MultiTimer.app; sourceTree = BUILT_PRODUCTS_DIR; };
		C305DCCA26961D4300DCCC67 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		C305DCCC26961D4300DCCC67 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		C305DCCE26961D4300DCCC67 /* TimerViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TimerViewController.swift; sourceTree = "<group>"; };
		C305DCD126961D4300DCCC67 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		C305DCD326961D6500DCCC67 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		C305DCD626961D6500DCCC67 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		C305DCD826961D6500DCCC67 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		C305DCE02696312400DCCC67 /* TimerInfo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TimerInfo.swift; sourceTree = "<group>"; };
		C305DCE32696339000DCCC67 /* TimerTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TimerTableViewCell.swift; sourceTree = "<group>"; };
		C305DCFB26988FF200DCCC67 /* View+Anchor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "View+Anchor.swift"; sourceTree = "<group>"; };
		C305DD002698A90400DCCC67 /* TimerStore.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TimerStore.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C305DCC426961D4300DCCC67 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		C305DCBE26961D4300DCCC67 = {
			isa = PBXGroup;
			children = (
				C305DCC926961D4300DCCC67 /* MultiTimer */,
				C305DCC826961D4300DCCC67 /* Products */,
			);
			sourceTree = "<group>";
		};
		C305DCC826961D4300DCCC67 /* Products */ = {
			isa = PBXGroup;
			children = (
				C305DCC726961D4300DCCC67 /* MultiTimer.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C305DCC926961D4300DCCC67 /* MultiTimer */ = {
			isa = PBXGroup;
			children = (
				C305DCF42698787400DCCC67 /* Model */,
				C305DCF32698786600DCCC67 /* ViewControllers */,
				C305DCF52698788100DCCC67 /* View */,
				C305DCF22698785300DCCC67 /* Resourses */,
				C305DCD326961D6500DCCC67 /* Assets.xcassets */,
				C305DCD826961D6500DCCC67 /* Info.plist */,
			);
			path = MultiTimer;
			sourceTree = "<group>";
		};
		C305DCF22698785300DCCC67 /* Resourses */ = {
			isa = PBXGroup;
			children = (
				C305DCCC26961D4300DCCC67 /* SceneDelegate.swift */,
				C305DCFB26988FF200DCCC67 /* View+Anchor.swift */,
				C305DCCA26961D4300DCCC67 /* AppDelegate.swift */,
			);
			path = Resourses;
			sourceTree = "<group>";
		};
		C305DCF32698786600DCCC67 /* ViewControllers */ = {
			isa = PBXGroup;
			children = (
				C305DCCE26961D4300DCCC67 /* TimerViewController.swift */,
				C305DD002698A90400DCCC67 /* TimerStore.swift */,
			);
			path = ViewControllers;
			sourceTree = "<group>";
		};
		C305DCF42698787400DCCC67 /* Model */ = {
			isa = PBXGroup;
			children = (
				C305DCE02696312400DCCC67 /* TimerInfo.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		C305DCF52698788100DCCC67 /* View */ = {
			isa = PBXGroup;
			children = (
				C305DCE32696339000DCCC67 /* TimerTableViewCell.swift */,
				C305DCD026961D4300DCCC67 /* Main.storyboard */,
				C305DCD526961D6500DCCC67 /* LaunchScreen.storyboard */,
			);
			path = View;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C305DCC626961D4300DCCC67 /* MultiTimer */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C305DCDB26961D6500DCCC67 /* Build configuration list for PBXNativeTarget "MultiTimer" */;
			buildPhases = (
				C305DCC326961D4300DCCC67 /* Sources */,
				C305DCC426961D4300DCCC67 /* Frameworks */,
				C305DCC526961D4300DCCC67 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MultiTimer;
			productName = MultiTimer;
			productReference = C305DCC726961D4300DCCC67 /* MultiTimer.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C305DCBF26961D4300DCCC67 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1230;
				LastUpgradeCheck = 1230;
				TargetAttributes = {
					C305DCC626961D4300DCCC67 = {
						CreatedOnToolsVersion = 12.3;
					};
				};
			};
			buildConfigurationList = C305DCC226961D4300DCCC67 /* Build configuration list for PBXProject "MultiTimer" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C305DCBE26961D4300DCCC67;
			productRefGroup = C305DCC826961D4300DCCC67 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C305DCC626961D4300DCCC67 /* MultiTimer */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C305DCC526961D4300DCCC67 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C305DCD726961D6500DCCC67 /* LaunchScreen.storyboard in Resources */,
				C305DCD426961D6500DCCC67 /* Assets.xcassets in Resources */,
				C305DCD226961D4300DCCC67 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C305DCC326961D4300DCCC67 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C305DCCF26961D4300DCCC67 /* TimerViewController.swift in Sources */,
				C305DCFC26988FF200DCCC67 /* View+Anchor.swift in Sources */,
				C305DCCB26961D4300DCCC67 /* AppDelegate.swift in Sources */,
				C305DD012698A90400DCCC67 /* TimerStore.swift in Sources */,
				C305DCE42696339000DCCC67 /* TimerTableViewCell.swift in Sources */,
				C305DCCD26961D4300DCCC67 /* SceneDelegate.swift in Sources */,
				C305DCE12696312400DCCC67 /* TimerInfo.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		C305DCD026961D4300DCCC67 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C305DCD126961D4300DCCC67 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		C305DCD526961D6500DCCC67 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C305DCD626961D6500DCCC67 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C305DCD926961D6500DCCC67 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		C305DCDA26961D6500DCCC67 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C305DCDC26961D6500DCCC67 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C8LD38MU67;
				INFOPLIST_FILE = MultiTimer/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ink.loading.MultiTimer;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C305DCDD26961D6500DCCC67 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C8LD38MU67;
				INFOPLIST_FILE = MultiTimer/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = ink.loading.MultiTimer;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C305DCC226961D4300DCCC67 /* Build configuration list for PBXProject "MultiTimer" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C305DCD926961D6500DCCC67 /* Debug */,
				C305DCDA26961D6500DCCC67 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C305DCDB26961D6500DCCC67 /* Build configuration list for PBXNativeTarget "MultiTimer" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C305DCDC26961D6500DCCC67 /* Debug */,
				C305DCDD26961D6500DCCC67 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C305DCBF26961D4300DCCC67 /* Project object */;
}
